Foreman - Feature #4239

Disable password Auto-complete
02/03/2014 03:07 PM - Bryan Kearney

Status: Rejected
Priority: Normal
Assignee:

Category: Security
Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
Password fields should have auto-complete disabled explicitly.

http://doc.cenzic.com/sadoc9x14ba847/CPL0001034.htm

History

#1 - 02/03/2014 03:14 PM - Dominic Cleal
- Tracker changed from Bug to Feature
- Subject changed from [RFE] Disable password Auto-complete to Disable password Auto-complete

- Status changed from New to Feedback

| think this is a duplicate of #2607 - our root password type fields inside the application already do set autocomplete=off. We don't set it on login
pages, as that would disable password managers.

#2 - 02/10/2014 08:39 PM - Lukas Zapletal

| also vote not to disable possibility to store passwords on login page.

#3 - 02/11/2014 08:53 AM - Dominic Cleal
- Status changed from Feedback to Rejected

05/19/2024 1/1



http://doc.cenzic.com/sadoc9x14ba847/CPL0001034.htm
https://projects.theforeman.org/issues/2607
http://www.tcpdf.org

